Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 20:17:17 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de yes                    Bot:  Hi again! Bot:  Please enter your name Customer:  yes Bot:  Hi Yes ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  0097455322565 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  4545765118 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:02 AM, 30th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is
  Mohammed,i will be happy to assist you?           12:03 AM, 30th Mar                     yes                    Ok           12:03 AM, 30th Mar                     yes                    Hi           12:04 AM, 30th Mar                   Mohammed                   We request you to allow us for sometime to check your order.           12:04 AM, 30th Mar                     yes                    My order not arrived yet           12:04 AM, 30th Mar                   Mohammed                   Please note the delivery time frame is 2-3 business days           12:05 AM, 30th Mar                     yes                    I order on Saturday           12:06 AM, 30th Mar                     yes                    I get message today that the order will arrive  today           12:07 AM, 30th Mar                   Mohammed                   Is this contact number correct 97455322565?           12:09 AM, 30th Mar                   Mohammed                   Hi Emad , I'm not getting a respo
 nse from you. Are we still connected?           12:12 AM, 30th Mar                   Mohammed                   Hi Emad, I have not received a response from you still, please confirm if we are still connected?           12:14 AM, 30th Mar                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:16 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323568